div.mod-languages ul {
	margin: 0;
	padding: 0;
	list-style:none;
	margin: 0px 0px 0px 0px;
}
div.mod-languages li {
	margin-left: 0px;
	margin-right: 0px;
	font-size:12px;
	font-family: 'misobold';
}

div.mod-languages ul.lang-inline li {
	display:inline;
}

div.mod-languages ul.lang-block {
}

div.mod-languages ul.lang-block li {
	display:block;
	line-height:12px;
}

div.mod-languages img {
	border:none;
}

div.mod-languages li a{
	background: url(../images/passiv.jpg) no-repeat center left;
	padding: 1px 0px 0px 15px;
	color: #FFF;
	text-decoration:none;
	text-transform:uppercase;
}

div.mod-languages li.lang-active a{
	background: url(../images/active.jpg) no-repeat center left;
	padding: 1px 0px 0px 15px;
	color: #FFF;
	text-decoration:none;
	text-transform:uppercase;
	height: 12px;
}

